<ion-header>
  <ion-navbar color="ativoPurple">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title><img src="./assets/images/Ativo.png" style="width: 20%"></ion-title>
</ion-navbar>

</ion-header>


<ion-content padding>
Facebook
</ion-content>
